@charset "utf-8";
/* CSS Document */
.servicesa-icons{
	position:relative;
	display:block; /*background :rgba(255, 255, 255, 1);*/
	z-index:999999999999999999999999999999999999!important;
	width:100%;
	margin-left:auto;

	float:left;
	margin-right:auto;
	font-size: 14px;
	/*color:#FFFFFF;*/
	padding-right:20px;
	font-weight:400;
	/*	background :rgba(255, 255, 255, .5);
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(10%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,01) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );*/
	text-align: right;
	padding-top: 5px;
	padding-left: 5px;
 
	}
/*.servicesa-icons .abc{
 
		
 
text-shadow: 0px 1px 10px rgba(255, 255, 255, 1);
	width:100%;
	 
	  
 
	z-index:9999999999999999999999999999999999 !important;
	margin-left:auto;
	margin-right:auto;
 
}*/
 .servicesa-icons .abc .abcd i{
	display: inline-block;
	padding-right:5px;
	font: normal normal normal  FontAwesome;
	font-size: 17px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	padding-left: 10px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	color:#FFFFFF;
}
.servicesa-icons .abc .abcd {
color:#FFFFFF;
text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	display: block;
	padding-right:20px;
	float:right;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
} 
/*.servicesa-icons .abc i{    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}*/
/*.abc a {
    font-size: 0.9em;
    color: #0b2e6e;
    margin: 0 .5em;
    border: 1px solid transparent;
    width: 30px;
    height: 28px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    position: relative;
       z-index: 99999; 
}
.abc a:before {
    content: '';
    display: block;
    height: 28px;
    width: 28px;
    border: 1px solid #0b2e6e;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    z-index: -1;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.abc a:hover {
    color: #d20054;
}*/
/*.abc a:hover:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%; 
    border-radius: 50%;
	border-color: #d20054;
}*/
/*.navbar-default .navbar-nav > li:last-child > a {
    color: #fff;
}
 .navbar-default .navbar-nav > li:last-child > a:hover {
    color: #fff;
}*/
 .navbar-default .navbar-nav > li > a {
    /*color: #fff;*/
}
.navbar-default  .navbar-nav > li > a:hover{
    color: #ffce14;
}
.menu__list {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	 
	 
}

.menu__item {
 font-family: "Alegreya Sans";
	display: block;
	font-size:18px;
	 
}

.menu__link {
 
 font-family: "Alegreya Sans";
	display: block;
 
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-nav > li:last-child > a {
    /* color: #fff; */
	background:#993300;
	padding-left: 20px;
    padding-right: 20px;
	border-radius: 8px;
	background-color:#993300;
}
.navbar-default .navbar-nav > li:last-child > a {
    color: rgb( 255 231 204 / 100%);
    text-decoration: none;
	 transition: all 0.8s;
}
.navbar-default .navbar-nav > li:last-child .menu__link:hover   {
    color: rgb( 0 0 0  / 100%);
    text-decoration: none;
	background-color:#5f1b0c;
	 transition: all 0.8s;
}
.navbar-default .navbar-nav > li:last-child .menu__link:hover::before,
.navbar-default .navbar-nav > li:last-child .menu__link:hover::after {
    width: 0%;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    /* top: 100%; */
}
.menu--iris .menu__item {
	margin:0 0.3em;
}
li.menu__item:nth-child(6) {
    margin-right: 0;
}
.menu--iris .menu__link { font-size:18px;
	/*text-transform:uppercase;*/
	position: relative;
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	/*text-shadow: 0px 0px 1px #033815;*/
	/*font-weight:bold;*/
	/*color: #000000 !important;	text-shadow: 0px 0px 1px #5f7aaa !important;*/
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {
	/*color: #373737 !important;*/
	/*text-shadow: 0px 0px 1px #cb7d9d !important;*/
}

.menu--iris .menu__item--current .menu__link,.menu__link:hover {
	color: #FFFFFF !important;
	/*text-shadow: 0px 0px 1px #cb7d9d!important;*/
}

.menu--iris .menu__link::before,
.menu--iris .menu__link::after {
	content: '';
	position: absolute;
	width: 0%;
	height: 2px;
	opacity: 0; /*top: 00px;*/
	border: 0px solid #c69c6d;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.menu--iris .menu__link::before {
	top: 0;
	left: 0;
	border-width: 0px 0 0 0px;
	-webkit-transform: translate3d(0px, 0px, 0);
	transform: translate3d(0px, 0px, 0);
	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.menu--iris .menu__link::after {
	 left: 10px;
     
	bottom: 0;
	border-width: 0 2px 2px 0;
	-webkit-transform: translate3d(0px, 0px, 0);
	transform: translate3d(0px, 0px, 0);
}

.menu--iris .menu__item--current .menu__link::before,
.menu--iris .menu__item--current .menu__link::after,.menu__link:hover::before,.menu__link:hover::after {
width: calc(100% - 20px);
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
	/*top: 100%;*/
}

.menu--iris .menu__item--current .menu__link .active{  }

.menu--iris .active::before,
.menu--iris .active::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	opacity: 1;
	border: 0px solid #008000;
	border-width: 0 1px 3px 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
}
.menu--iris .active::before {
	top: 0;
	left: 0;
	border-width: 0px 0 0 1px;
	-webkit-transform: translate3d(0px, 0px, 0);
	transform: translate3d(0px, 0px, 0);
	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.menu--iris .active::after {
	 left: 0;
	bottom: 0;
	border-width: 0 1px 3px 0;
	-webkit-transform: translate3d(0px, 0px, 0);
	transform: translate3d(0px, 0px, 0);
}

.menu--iris .menu__item--current .active::before,
.menu--iris .menu__item--current .active::after  {
width: 100%;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
}/**/
.col-25m .active1,.col-25m .active1:hover{
color:#FFFFFF;
 
 
	background-color:#008000;
 
}
/*@media only screen and (min-width: 984px) and (max-width: 1200px) {

.menu--iris .menu__item {
	margin:0px !important ;
}
 }*/
/*@media only screen and (min-width: 768px) and (max-width: 984px) {
.menu--iris .menu__item {
	margin:0px !important ;
}
.menu--iris .menu__link {
	position: relative;
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	 
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {}*/
	/*color: #ffde00 !important;
	text-shadow: 0px 0px 1px #cb7d9d !important;*/
/*
.menu--iris .menu__item--current .menu__link::before,
.menu--iris .menu__item--current .menu__link::after,.menu__link:hover::before,.menu__link:hover::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.menu--iris .menu__item--current .menu__link,.menu__link:hover {
	color: #ffde00 !important;
	text-shadow: 0px 0px 1px #cb7d9d!important;
}

.menu--iris .menu__link::before,
.menu--iris .menu__link::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	opacity: 0;
	border: 2px solid #ffde00;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
}

.menu--iris .menu__link::before {
	top: 0;
	left: 0;
	border-width: 2px 0 0 2px;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
}

.menu--iris .menu__link::after {
	right: 0;
	bottom: 0;
	border-width: 0 2px 2px 0;
	-webkit-transform: translate3d(-10px, -10px, 0);
	transform: translate3d(-10px, -10px, 0);
}
*/
/*

}*/
/*
 @media only screen and (min-width: 620px) and (max-width: 767px) {
 .menu--iris .menu__link {
	 
	 
		color: #2e1c02 !important;
	 
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {
	color: #fff !important;
	 
}


.menu--iris .menu__link {
	position: relative;
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	 
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {
	 
}

.menu--iris .menu__item--current .menu__link,.menu__link:hover {
	color: #ffde00 !important;
	text-shadow: 0px 0px 1px #cb7d9d!important;
}

.menu--iris .menu__link::before,
.menu--iris .menu__link::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	opacity: 0;
	border: 2px solid #ffde00;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
}

.menu--iris .menu__link::before {
	top: 0;
	left: 0;
	border-width: 2px 0 0 2px;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
}

.menu--iris .menu__link::after {
left:calc(100% - 10px);
 
	bottom: 0;
	border-width: 0 2px 2px 0;
	-webkit-transform: translate3d(-10px, -10px, 0);
	transform: translate3d(0px, -10px, 0);
	 
}

.menu--iris .menu__item--current .menu__link::before,
.menu--iris .menu__item--current .menu__link::after,.menu__link:hover::before,.menu__link:hover::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

}*/

@media only screen and (max-width: 1003px) {
    .navbar-nav>li:last-child>a:hover {
        color: #fff !important;
        background-color: rgb(161 55 4 / 60%) !important;
    }
.navbar-nav>li>a:hover {
    color: #fff !important;
     background-color: rgb(255 255 255 / 60%) !important;
}
.navbar-nav>li:last-child>a:hover {
    color: #fff !important;
     background-color: rgb(161 55 4 / 60%) !important;
}
.navbar-nav>li> li:last-child:hover .menu__link {
        color: #fff !important;
          background-color: rgb(95 27 12) !important;  
    }
 
.menu--iris .navbar-default .navbar-nav > li:last-child:hover .menu__link   {
    color: rgb( 0 0 0  / 100%) !important;
    text-decoration: none;
	background-color:#5f1b0c;
	 transition: all 0.8s;
}
.menu--iris .navbar-default .navbar-nav > li:last-child:hover .menu__link::after {
    width: 0% !important;
    opacity: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    /* top: 100%; */
}
.navbar-nav> li {
        display: block;
        margin-bottom: 10px;
    }

 .menu--iris .menu__link {
    color:rgb(0,0,0,.5) !important;
}

.menu--iris .menu__link {
	position: relative; color: #fff !important; 
	text-align: lefft;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	/*text-shadow: 0px 0px 1px #033815; font-weight:bold;
	
	text-shadow: 0px 0px 1px #5f7aaa !important;*/
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {
 color: #2e1c02 !important;
	/*color: #ffde00 !important;
	text-shadow: 0px 0px 1px #cb7d9d !important;*/
}

.menu--iris .menu__item--current .menu__link,.menu__link:hover {
	color: #ffde00 !important;
	/*text-shadow: 0px 0px 1px #cb7d9d!important;*/
}

.menu--iris .menu__link::before,
.menu--iris .menu__link::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	opacity: 0;
	border: 2px solid #8c6e4d;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
}

.menu--iris .menu__link::before {
	top: 0;
	left: 0;
	border-width: 2px 0 0 2px;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
}

.menu--iris .menu__link::after {
	left:calc(100% - 10px);
	bottom: 0;
	border-width: 0 2px 2px 0;
	-webkit-transform: translate3d(-10px, -10px, 0);
	transform: translate3d(-10px, -10px, 0);
}

.menu--iris .menu__item--current .menu__link::before,
.menu--iris .menu__item--current .menu__link::after,.menu__link:hover::before,.menu__link:hover::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
} */
}
